package sample.sample18;

import java.util.List;
import java.util.Map;

import org.apache.log4j.Logger;

public class Sample18_2 {

	@SuppressWarnings("unused")
	private static final Logger logger = Logger.getLogger(Sample18_2.class);

	@SuppressWarnings("unused")
	private static long Š|‚¯ŽZ(long val1, long val2) {
		return val1 * val2;
	}

	@SuppressWarnings("unchecked")
	public static void add(List list, String str) {
		list.add(str);
	}

	@SuppressWarnings("finally")
	public static String put(Map<Integer, String> map, int key, String val) {
		try {
		} finally {
			return map.put(key, val);
		}
	}
}
